/* CONTENT - COMMENTS */
#comments { background:url("/cm/marieclaire/assets/images/borders/rule_h.png") repeat-x 0 -5px; font-size:12px; }
#comments a { cursor:pointer; }
#comments .comment_info { line-height:40px; text-align:right; padding:0 2px; }
#comments .comment_info.with_pages { border-top:#ccc 1px dashed; }
#comments .comment_info a { color:#727299; }
#comments .comment_info .heading { float:left; font-size:15px; }
#comments .comment_info .heading .count { border-right:#000 1px solid; padding-right:10px; margin-right:4px; }
#comments .comment_info .pages a,
#comments .comment_info .pages span { margin-left:10px; }
#comments .comment_info.bottom { border-top:#ccc 1px dashed; }

#comments ul { padding:0 2px; }
#comments ul .comment { background:url("/cm/marieclaire/assets/images/borders/rule_h.png") repeat-x 0 -5px; padding:10px 0; }
#comments ul .comment h6 { font-size:14px; margin-bottom:4px; float:left; width:85%; }
#comments ul .comment .time,
#comments ul .comment .date,
#comments ul .comment .posted,
#comments ul .comment .abuse { font-size:10px; color:#888; line-height:14px; }
#comments ul .comment .time { float:right; padding-top:4px; }
#comments ul .comment .date { clear:both; }
#comments ul .comment .posted { float:left; clear:left; }
#comments ul .comment .posted span { color:#000; }
#comments ul .comment .abuse { text-align:right; }
#comments ul .comment p { clear:both; padding:4px 0; line-height:16px; }

#comments #post_comment { padding:10px 0; }
#comments #post_comment .cbc { padding:3px 15px 15px; }
#comments #post_comment h6 { margin-bottom:20px; }
#comments #post_comment label { width:80px; text-align:left; clear:left; line-height:22px; }
#comments #post_comment label,
#comments #post_comment input { float:left; margin-bottom:8px; height:16px; }
#comments #post_comment input#comment_user { border:none; background:transparent; padding-top:4px; height:14px; }
#comments #post_comment input#comment_subject { width:300px; border:#ddd 1px solid; }
#comments #post_comment .user { text-align:right; }
#comments #post_comment .user a { margin-left:10px; font-size:12px; line-height:26px; }
#comments #post_comment .user a.edit_profile { border-right:#888 1px solid; padding-right:12px; }
#comments #post_comment .subject { text-align:right; }
#comments #post_comment .comment textarea { width:496px; border:none; margin-bottom:4px;  border:#ddd 1px solid; overflow:hidden; padding:4px 6px; }
#comments #post_comment .characters { margin:0 0 0 80px; font-size:10px; color:#333; float:left; }
#comments #post_comment .button { float:right; clear:both; margin-top:-8px; }
#comments #post_comment .button input { margin:0 22px 0 0; padding:0 2px 3px 16px; height:26px; }

#comments.not_logged_in #post_comment form { margin-top:10px; }
#comments.not_logged_in #post_comment label { width:130px; text-align:left; clear:left; line-height:22px; }
#comments.not_logged_in #post_comment label,
#comments.not_logged_in #post_comment input.text { float:left; margin-bottom:18px; height:16px; }
#comments.not_logged_in #post_comment input.text,
#comments.not_logged_in #post_comment input.password { width:300px; border:#ddd 1px solid; }
#comments.not_logged_in #post_comment .forgot_password { clear:left; float:left; }
#comments.not_logged_in #post_comment .button { float:right; display:inline; margin-right:10px; }

* html #comments.not_logged_in #post_comment .forgot_password { width:100%; }
* html #comments.not_logged_in #post_comment .button { margin:0; }

*:first-child+html #comments.not_logged_in #post_comment .forgot_password { width:100%; }
*:first-child+html #comments.not_logged_in #post_comment .button { margin:0; }